From 2c2b3a6ca59a460ab506acb254f5a2352b7d4e77 Mon Sep 17 00:00:00 2001
From: sabriunal <libreajans@gmail.com>
Date: Thu, 29 Sep 2022 22:02:11 +0300
Subject: [PATCH 08/11] Add Turkish translation

---
 po/LINGUAS |   1 +
 po/tr.po   | 764 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 765 insertions(+)
 create mode 100644 po/tr.po

diff --git a/po/LINGUAS b/po/LINGUAS
index b615122..d3b93c7 100644
--- a/po/LINGUAS
+++ b/po/LINGUAS
@@ -5,3 +5,4 @@ it
 pt_BR
 ru
 sv
+tr
